Salve a tutti,sono nuovo su linux,e non so praticamente nulla,ed ho già dei problemi:

vorrei installare google chrome,ma non riesco,perchè mi restituisce ciò

dpkg -i google-chrome-stable_current_amd64.deb
Selezionato il pacchetto google-chrome-stable non precedentemente selezionato.
(Lettura del database... 298918 file e directory attualmente installati.)
Preparativi per estrarre google-chrome-stable_current_amd64.deb...
Estrazione di google-chrome-stable (53.0.2785.92-1)...
dpkg: problemi con le dipendenze impediscono la configurazione di google-chrome-stable:
 google-chrome-stable dipende da libappindicator1; comunque:
  Il pacchetto libappindicator1 non è installato.

dpkg: errore nell'elaborare il pacchetto google-chrome-stable (--install):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per man-db (2.7.5-1)...
Elaborazione dei trigger per menu (2.1.47)...
Elaborazione dei trigger per gnome-menus (3.13.3-6)...
Elaborazione dei trigger per desktop-file-utils (0.22-1)...
Elaborazione dei trigger per mime-support (3.59)...
Si sono verificati degli errori nell'elaborazione:
 google-chrome-stable

Spero che qualcuno possa aiutarmi...

chiesto 03 Set '16, 17:09

marrypower's gravatar image

marrypower
2034

chiuso 03 Set '16, 22:06

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Aggiungi per favore alla domanda l'output di

sudo apt-get update && uname -a
(03 Set '16, 17:19) dadexix86 ♦♦ dadexix86's gravatar image

Io non so proprio più cosa fare,credo di avere un problema,o non so,ho visto dei video,ed ho fatto esattamente tutto quello che devo fare,ad esempio anche questo:

ndoria@localhost:~$ sudo apt-get update
[sudo] password di andoria: 
Lettura elenco dei pacchetti... Fatto
andoria@localhost:~$

Oppure questo:

oot@localhost:/home/andoria# apt-get install gdebi
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto gdebi non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "gdebi" non ha candidati da installare
root@localhost:/home/andoria#

Non credo che sia normale tutto ciò,a tutti gli altri utenti nei video,funziona tutto subito....

(03 Set '16, 19:53) marrypower marrypower's gravatar image

Per favore modifica la domanda come ti ho chiesto sopra (non inventarti io comandi tu, segui quello che ti viene detto).

E per favore usa i markdown per il codice quando incolli codice, che altrimenti non si capisce quasi nulla.

(03 Set '16, 19:59) dadexix86 ♦♦ dadexix86's gravatar image

La domanda è stata chiusa con il seguente motivo «Distribuzione non supportata. Per evitare danni, rivolgersi sempre al supporto della distribuzione utilizzata.» da dadexix86 03 Set '16, 22:06


quando installi i .deb così, e non con gdebi (che si occupa anche di installare le dipendenze) se hai errori, dopo il comando per l'installazione del .deb usa questo

sudo apt-get install -f
coll. permanente

ha risposto 03 Set '16, 17:52

anonimo06's gravatar image

anonimo06
(sospeso)

Ci ho provato,ma in pratica,non installo nulla mi esce questo

dpkg -i google-chrome-stable_current_amd64.deb
(Lettura del database... 299021 file e directory attualmente installati.)
Preparativi per estrarre google-chrome-stable_current_amd64.deb...
Estrazione di google-chrome-stable (53.0.2785.92-1) su (53.0.2785.92-1)...
dpkg: problemi con le dipendenze impediscono la configurazione di google-chrome-stable:
 google-chrome-stable dipende da libappindicator1; comunque:
  Il pacchetto libappindicator1 non è installato.

dpkg: errore nell'elaborare il pacchetto google-chrome-stable (--install):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per man-db (2.7.5-1)...
Elaborazione dei trigger per menu (2.1.47)...
Elaborazione dei trigger per gnome-menus (3.13.3-6)...
Elaborazione dei trigger per desktop-file-utils (0.22-1)...
Elaborazione dei trigger per mime-support (3.59)...
Si sono verificati degli errori nell'elaborazione:
 google-chrome-stable
root@localhost:/home/andoria/Scaricati# sudo apt-get install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
I seguenti pacchetti saranno RIMOSSI:
  google-chrome-stable
0 aggiornati, 0 installati, 1 da rimuovere e 0 non aggiornati.
1 non completamente installati o rimossi.
Dopo quest'operazione, verranno liberati 190 MB di spazio su disco.
Continuare? [S/n] S
(Lettura del database... 299021 file e directory attualmente installati.)
Rimozione di google-chrome-stable (53.0.2785.92-1)...
Elaborazione dei trigger per gnome-menus (3.13.3-6)...
Elaborazione dei trigger per desktop-file-utils (0.22-1)...
Elaborazione dei trigger per mime-support (3.59)...
Elaborazione dei trigger per menu (2.1.47)...
Elaborazione dei trigger per man-db (2.7.5-1)...
(03 Set '16, 18:45) marrypower marrypower's gravatar image

perché fai le cose cose da root? fai le cose da utente con sudo

(03 Set '16, 19:02) anonimo06 anonimo06's gravatar image

Ha perfettamente ragione,ci sono appena entrao ieri su linux,non so nemmeno cosa siano i markdown,ne tantomeno,so utilizzarli....la ringrazio per la sua pazienza...

in poche parole,cosa devo fare di specifico?

(03 Set '16, 20:14) marrypower marrypower's gravatar image

Innanzitutto, è consuetudine darsi del tu.

Poi, il markdown non c'entra nulla con Linux o Windows o Mac, è una questione di formattazione di questo sito (e molto altri, ad esempio Wikipedia, o github, ecc). Nel dettaglio, dai sul terminale il comando che ti ho dato sopra, poi modifichi la domanda aggiungendo input e output di questi comandi (con copia-incolla, che puoi fare via tastiera o tramite mouse col tasto centrale o cliccando sugli appositi menu), poi selezioni il testo e premi sul tastino con 10101010 negli stili di formattazione.

[...]

(03 Set '16, 20:42) dadexix86 ♦♦ dadexix86's gravatar image

Infine, a meno di rispondere alla (tua) domanda principale per favore usa i commenti e non le risposte.

(03 Set '16, 20:42) dadexix86 ♦♦ dadexix86's gravatar image

Ho fatto,non so,se ho fatto tutto quel che hai detto,ma non ho capito la cosa del "modifichi la tua domanda aggiungendo imput e output" comunque,mi esce fuori questo...

sudo apt-get update && uname -a [sudo] password di andoria: Lettura elenco dei pacchetti... Fatto Linux localhost.localdomain 4.3.0-kali1-amd64 #1 SMP Debian 4.3.3-5kali4 (2016-01-13) x86_64 GNU/Linux

(03 Set '16, 21:31) marrypower marrypower's gravatar image

Come temevo, non sei su Ubuntu.

Qui diamo supporto a Ubuntu, Kali è una distribuzione diversa (e basata su Debian, quindi in un certo senso parallela a Ubuntu), se segui i consigli che ti vengono dati per Ubuntu rischi di fare più danni che altro.

Rivolgiti il prima possibile al supporto specifico della distribuzione, prima di avere altri problemi e magari causare danni al tuo hardware.

(03 Set '16, 22:05) dadexix86 ♦♦ dadexix86's gravatar image

Si,questo lo sapevo,ma la cosa che non capisco,è che ho notato che i comandi che voglio usare io,sono uguali a quelli di ubunto(ripeto, per quelli che servono a me) dai video che ho visto su youtube(che ho cercato appositamente per kali), funzionano,così semplicemente,ed a me,no...

(03 Set '16, 22:16) marrypower marrypower's gravatar image

Possono essere uguali nella forma, ma magari non nella sostanza. Ripeto, conviene che ti rivolgi al supporto specifico. Assicurati sempre inoltre (e questo è un consiglio generale) che la versione per cui segui guide online sia la stessa identica che hai tu. I comandi che funzionano su una vecchia versione possono non funzionare più sulla tua.

Io sono ignorante in materia di Kali Linux, ma a giudicare dall'output del tuo update, sembrerebbe che hai la lista dei repository vuota.
Francamente non so dirti quale sia la lista che devi mettere per Kali né quali siano i metodi per farlo lì sopra.

(03 Set '16, 22:25) dadexix86 ♦♦ dadexix86's gravatar image

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×788
×30
×7

domanda posta: 03 Set '16, 17:09

domanda visualizzata: 768 volte

ultimo aggiornamento: 03 Set '16, 22:25

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.